Preslovar Version History

3 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.4.5.0 15.4 kB Works with Firefox 0.9 and later, Thunderbird 0.9 - 2.0.0.*

works on FF 3.6 & 3.7

Version 0.4.4.9 15.4 kB Works with Firefox 0.9 - 3.7a5pre, Thunderbird 0.9 - 2.0.0.*

Work with Firefox 3.6.

Version 0.4.4.8 11.3 kB Works with Firefox 0.9 - 3.0.*, Thunderbird 0.9 - 2.0.0.*

Work with Firefox 3.0 very well.